.download-btn {
  margin-top: 32px;
  margin-right: 11px;
}
@media (max-width: 600px) {
  .download-btn {
    margin-top: 20px;
  }
}
.caps {
  background: #232323;
  padding: 80px 0 80px 0;
  width: 100%;
}
@media (max-width: 1020px) {
  .caps {
    padding: 30px 0 0px;
  }
}
@media (max-width: 480px) {
  .caps {
    padding: 24px 0 0px;
  }
}
.caps-row {
  margin-top: 77px;
}
@media (max-width: 1020px) {
  .caps-row {
    margin-top: 60px;
    flex-wrap: wrap;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .caps-row {
    margin-top: 30px;
  }
}
.caps-column {
  max-width: 214px;
  min-width: 214px;
}
@media (max-width: 1020px) {
  .caps-column {
    flex-direction: row;
    max-width: 100%;
    min-width: 100%;
  }
}
@media (max-width: 480px) {
  .caps-column {
    flex-wrap: wrap;
  }
}
.caps .sectiontitle {
  color: #fff;
}
.cap {
  min-height: 246px;
  cursor: pointer;
  width: 100%;
}
@media (max-width: 1020px) {
  .cap {
    min-height: auto;
    cursor: default;
    min-width: calc((100% - 75px) / 3);
    max-width: calc((100% - 75px) / 3);
    width: calc((100% - 75px) / 3);
    margin-bottom: 56px;
  }
}
@media (max-width: 480px) {
  .cap {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .cap-container {
    min-width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}
.cap-icon {
  width: auto;
  height: 28px;
}
.cap-icon img {
  width: auto;
  height: 28px;
}
@media (max-width: 480px) {
  .cap-icon {
    min-width: 65px;
    max-width: 65px;
  }
}
.cap-block {
  width: 100%;
}
@media (max-width: 480px) {
  .cap-block {
    flex-basis: 100%;
  }
}
.cap-title {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.3px;
  color: #ffffff;
  margin: 14px 0;
}
@media (max-width: 1020px) {
  .cap-title {
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .cap-title {
    font-size: 14px;
    margin: 0px 0 7px;
  }
}
.cap-description {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.3px;
  color: #ffffff;
}
@media (max-width: 1020px) {
  .cap-description {
    color: #bcbcbc;
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .cap-description {
    font-size: 12px;
  }
}
.phone {
  flex-basis: 340px;
  min-width: 340px;
  height: 680px;
  position: relative;
  overflow: hidden;
}
.phone-screens {
  display: block;
  margin: 19px 20px 0 22px;
  background: #fff;
  height: 646px;
}
.phone-screen {
  width: 298px;
  height: auto;
  position: absolute;
  top: 19px;
  opacity: 1;
  transition: all 0.1s ease;
}
.phone-model {
  position: absolute;
  top: 0;
}
@media (max-width: 1020px) {
  .phone {
    display: none;
  }
}
.opacity-leave-active,
.opacity-enter-to {
  opacity: 1;
}
.opacity-enter-active,
.opacity-leave-to {
  opacity: 0;
}
